@charset "UTF-8";

/*@font-face {
	font-family: "BentonSans Book SC";
	src: url(BentonSans-BookSC.otf);
	font-weight: normal;
}
@font-face {
	font-family: "BentonSans Light";
	src: url(BentonSans-Light.otf);
	font-weight: normal;
}*/
body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	color: #5A5758;
	font-size:16px;
}
.clear {
	clear:both;
	width:0;
	height:0;
}
a {
	color: #AAC1C1;
	text-decoration: none;
	cursor:pointer !important;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#AAA;
	font-weight: normal;
	letter-spacing: 0;
	-webkit-font-smoothing: antialiased;
}
.header {
	width:960px;
	margin: 40px auto 10px auto;
}
.logo {
	float: left;
}
.yarmouth-blue-border {
	width: 75px;
	height: 75px;
	margin:0 auto;
	padding: 3px;
	border: solid 2px #B5C9C9;	
}
.grey-container {
	width: 75px;
	height: 75px;
	background-color: #5A5758;
}
.kellyweldon {
	margin-top:10px;
}
#intro {
	background:#FFF;
	top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    overflow: hidden;
	z-index:999;
	padding: 0;
	display: table;
}
#intro img{
	margin:auto;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	max-height:50%;
	max-width:50%;
}
.navigation {
	font-family: Arial, Helvetica, sans-serif;
	float:right;
	margin-top: 90px;
	width:auto;
}
.navigation ul {
	list-style: none;
	padding:0;
	margin:0;
}
.navigation ul li {
	float:left;
	list-style: none;
	padding:0;
	margin:0;
	-webkit-font-smoothing: antialiased;
}
.navigation ul a {
	color: #918F90;
	text-decoration: none;
	text-transform: lowercase;
	font-size:13px;
	margin-left: 30px;
}
.navigation ul a:hover {
	color: #AAC1C1;
}
.navigation ul a.active {
	color: #AAC1C1;
}
.sub-navigation {
	padding:28px 0 0 56px;
}
.sub-navigation ul {
	list-style: none;
	padding:0;
	margin:0;
}
.sub-navigation ul li {
	float:left;
	list-style: none;
	padding:0;
	margin:0;
	clear:left;
	margin: 5px 0;
}
.sub-navigation ul a {
	color: #DDD;
	text-decoration: none;
	text-transform: lowercase;
	font-size:12px;
}
.sub-navigation ul a:hover {
	color: #FFF;
}
.sub-navigation ul a.active {
	color: #FFF;
}
.content {
	border-top: solid 1px #C8C7C7;
	border-bottom: solid 1px #C8C7C7;
	width: 960px;
	margin: 0 auto;
}
.content#philosophy {
}
.content#philosophy .center-column{
	height: 450px;
	margin: 10px 0;
	/*background-color:#5A5758;*/
}
.content#bio {
	height: 450px;
	padding: 10px 0;
	font-size: 12px;
	line-height:21px;
	text-transform: lowercase;
}
.content#bio img {
	height: 450px;
	width: auto;
}
.content#media {
	height: 450px;
	padding: 10px 0;
	font-size: 12px;
	line-height:21px;
	text-transform: none;
}
.content#media img {
	margin-right:10px;
}
.content#media .center-column{
	height: 450px;
	margin: 10px 0;
	background-color:#C8C7C7;
}
.content#media .left-column {
	float:left;
}
.content#media .right-column {
	width:592px;
	padding:18px 56px 0 56px;
	height: 432px;
	float:right;
}
h3.author {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	font-weight:normal !important;
	font-size:12px;
}
.content#bio .left-column {
	/*padding:18px 56px 0 56px;*/
	width:368px;
	float:left;
}
.content#bio .right-column {
	width:480px;
	height: 450px;
	float:right;
	background-color: #C8C7C7;
}
.content#contact {
	height: 450px;
	padding: 10px 0;
	font-size: 12px;
	line-height:21px;
	text-transform: lowercase;
}
.content#contact .left-column {
	padding:18px 0 0 56px;
	width:424px;
	float:left;
}
.content#contact .right-column {
	width:480px;
	height: 450px;
	float:right;
	background-color: #C8C7C7;
}
.slider {
	margin: 10px 0;
}
.slider#spaces {
	background-color: #C8C7C7;
}
.slider#spaces .left-column {
	width:240px;
	float:left;
}
.slider#spaces .right-column {
	width:720px;
	float:right;
}
.footer {
	width:960px;
	margin: 14px auto;
	text-transform: lowercase;
	font-size: 11px;
	color: #918F90;
}
.footer .copyright {
	float:left;
}
.footer .location-contact {
	float: right;
}
.quote {
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	padding-top:205px;
	color: #5A5758;
	/*font-size:32px;*/
	/*color:#B5C9C9;*/
}